package de.ugoe.cs.quest.eventcore;

public class DummyEventType implements IEventType {

    /**  */
    private static final long serialVersionUID = 1L;

    /* (non-Javadoc)
     * @see de.ugoe.cs.quest.eventcore.IEventType#getName()
     */
    @Override
    public String getName() {
        return "DummyEventType";
    }

}
